<li class="list-group-item border-bottom-0" style="background-color: transparent;">
  {{ $ignoredOrResolved := in (slice "resolved" "ignored") .state }}
  {{/* Display tooltip if description is not empty */}}
  <span data-bs-toggle="tooltip" data-bs-placement="top" title="{{ .description }}">
    <i class="fas fa-exclamation-triangle fa-fw{{ if $ignoredOrResolved }}fa-disabled{{ end }}"></i>
    <a href="{{ .issue.web_url }}">
      {{- if $ignoredOrResolved }}
        <del>{{ .message }}</del>
      {{ else }}
        {{ .message }}
      {{ end }}
    </a>
    {{ with .state }}
      <span
        class="badge {{ if eq . "resolved" }}
          bg-success
        {{ else if $ignoredOrResolved }}
          bg-secondary
        {{ else }}
          bg-danger
        {{ end }}"
        >{{ . }}</span
      >
    {{ end }}
  </span>
</li>
